Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3964 - sms session handling crashes
Summary: sms session handling crashes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: sparc
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-09 12:12 UTC by sebastien.bernard
Modified: 2017-04-04 00:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 17:55:56 UTC


Attachments (Terms of Use)

Description sebastien.bernard 1999-07-09 12:12:53 UTC
All the applications using SMS will crash on a freshly
installed U5.
The core shows that a sig 11 occured in the
SmsGenerateClientId function.
Since I have not the sources, I can't say exactly what's
wrong.

Comment 1 Preston Brown 1999-08-31 17:55:59 UTC
this bug appears to be fixed by the forthcoming 3.3.5 errata release;
we can't duplicate the problem here.

Comment 2 openshift-github-bot 2017-04-04 00:37:00 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/e31d9362d18fb997a7aabe3275d05773be68190b
Merge pull request #4053 from bfallonf/issue_3964

Issue 3964 fix - added line to about.js file


Note You need to log in before you can comment on or make changes to this bug.